---
# This is an example playbook to execute Ansible tests.

- name: Verify
  hosts: all
  tasks:
    - name: Enable and start cri-o service
      become: yes
      check_mode: yes
      register: crio_service
      ansible.builtin.systemd:
        name: crio
        state: started
        enabled: yes
      
    - name: Check if cri-o service changed
      assert:
        that:
          - not crio_service.changed
